/* CSS par Marco de Chaligny 4/2008 (adaptation de http://astre.henri.free.fr) */
body {
	color: black;
	background-image: url(../../commun_page_mh/paper005.gif);
	padding: 0px;
	margin: 0px; 
}
.Style_textMH1 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.Style_textMH2 {font-size: 12px;color: #333333;}
.pano_picture
{
	position: relative;
	left: 0px; top: 0px;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	/* width: 950px; virer ceci permet de laisser la largeur de la fenetre */ 
	margin-bottom: 0px;
}
.nav_bar {text-align:center; margin: 0 ; border: 0; }


.scrolling_left
{
	float: left;  
	width: 100px;
	margin-bottom: 0px;
}
.scrolling_right
{
	float: right;  
	width: 100px;
	margin-bottom: 0px;
}

